{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "6.0 Видеорегистраторы Статистика" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Видеорегистраторы SOS</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Статистика “Видеорегистратор ID 94285”</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="main-row">
        <div class="main-sidebar">
           <ul class="sidenav">
               <li class="sidenav__item active">
                   <a class="sidenav__link" href="#">
                       <i class="bx bx-pulse"></i>
                       <span class="sidenav__title">Статистика</span>
                   </a>
               </li>
               <li>
                   <a href="#">
                       <i class="bx bx-error-circle"></i>
                       <span class="sidenav__title">SOS</span>
                   </a>
               </li>
           </ul>
        </div><!-- .main-sidebar -->
        <div class="main-content">
            <div class="card">
                <div class="card-header border-bottom">
                    <h4 class="mb-0">Статистика данных регистратора</h4>
                </div>
                <div class="card-body pl-0 p-0">
                    <div class="table-responsive">
                        <table class="table m-0 table-transparent table-extended-main table-hover">
                            <thead>
                            <tr>
                                <th class="text-nowrap">Регистратор</th>
                                <th class="text-nowrap">Пользователь</th>
                                <th class="text-nowrap">Дата привязки</th>
                                <th>Дата/время включения</th>
                                <th>Дата/время выключения</th>
                            </tr><!-- tr -->
                            </thead>
                            <tbody>
                            <tr>
                                <td class="text-nowrap">79586</td>
                                <td class="text-nowrap">
                                    <a href="#">Омаров С.Г.</a>
                                </td>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">+15.08.2021-08:00</td>
                                <td class="text-nowrap">15.08.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">75589</td>
                                <td class="text-nowrap">
                                    <a href="#">Абдуллаев А.М.</a>
                                </td>
                                <td class="text-nowrap">12.08.2021</td>
                                <td class="text-nowrap">+15.09.2021-08:00</td>
                                <td class="text-nowrap">15.19.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">45689</td>
                                <td class="text-nowrap">
                                    <a href="#">Садыков С.Г.</a>
                                </td>
                                <td class="text-nowrap">14.08.2021</td>
                                <td class="text-nowrap">+15.11.2021-08:00</td>
                                <td class="text-nowrap">15.11.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">95782</td>
                                <td class="text-nowrap">
                                    <a href="#">Болат И.В.</a>
                                </td>
                                <td class="text-nowrap">10.09.2021</td>
                                <td class="text-nowrap">+15.08.2021-08:00</td>
                                <td class="text-nowrap">15.08.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">79546</td>
                                <td class="text-nowrap">
                                    <a href="#">Султанов А.М.</a>
                                </td>
                                <td class="text-nowrap">12.08.2021</td>
                                <td class="text-nowrap">+15.09.2021-08:00</td>
                                <td class="text-nowrap">15.19.2021-13:00</td>
                            </tr><!-- tr -->

                            <tr>
                                <td class="text-nowrap">79586</td>
                                <td class="text-nowrap">
                                    <a href="#">Омаров С.Г.</a>
                                </td>
                                <td class="text-nowrap">10.08.2021</td>
                                <td class="text-nowrap">+15.08.2021-08:00</td>
                                <td class="text-nowrap">15.08.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">75589</td>
                                <td class="text-nowrap">
                                    <a href="#">Абдуллаев А.М.</a>
                                </td>
                                <td class="text-nowrap">12.08.2021</td>
                                <td class="text-nowrap">+15.09.2021-08:00</td>
                                <td class="text-nowrap">15.19.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">45689</td>
                                <td class="text-nowrap">
                                    <a href="#">Садыков С.Г.</a>
                                </td>
                                <td class="text-nowrap">14.08.2021</td>
                                <td class="text-nowrap">+15.11.2021-08:00</td>
                                <td class="text-nowrap">15.11.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">95782</td>
                                <td class="text-nowrap">
                                    <a href="#">Болат И.В.</a>
                                </td>
                                <td class="text-nowrap">10.09.2021</td>
                                <td class="text-nowrap">+15.08.2021-08:00</td>
                                <td class="text-nowrap">15.08.2021-13:00</td>
                            </tr><!-- tr -->
                            <tr>
                                <td class="text-nowrap">79546</td>
                                <td class="text-nowrap">
                                    <a href="#">Султанов А.М.</a>
                                </td>
                                <td class="text-nowrap">12.08.2021</td>
                                <td class="text-nowrap">+15.09.2021-08:00</td>
                                <td class="text-nowrap">15.19.2021-13:00</td>
                            </tr><!-- tr -->

                            </tbody>
                        </table><!-- table -->
                    </div><!-- table-responsive -->
                </div><!-- .card-body -->
            </div><!-- .card -->
        </div><!-- .main-content -->
    </div><!-- .main-row -->

{% endblock %}

{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, },
                ]
            }
        );
    </script>

{% endblock %}

